{
  "id": 3359199,
  "name": "Charles Schubert, appellee, v. The Peoples Trust and Savings Bank of Chicago, appellant",
  "name_abbreviation": "Schubert v. Peoples Trust & Savings Bank",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,759",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 363,
    "ocr_confidence": 0.475,
    "sha256": "ff505aa4d2d005f3edb084f3fd37e775c27ac129b18f6ca6c5a3374c76e73cc9",
    "simhash": "1:11d55163fc6e93bc",
    "word_count": 55
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Schubert, appellee, v. The Peoples Trust and Savings Bank of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Wilson"
      }
    ],
    "attorneys": [
      "Cooke, Sullivan & Ricks, for appellant; George J. O\u2019Grady, of counsel. Bayley, Merrick, Webster & Gregory, for appellee; Robert S. Hunter and Newell C. Munson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles Schubert, appellee, v. The Peoples Trust and Savings Bank of Chicago, appellant.\nGen. No. 37,759.\nOpinion filed April 10, 1935.\nCooke, Sullivan & Ricks, for appellant; George J. O\u2019Grady, of counsel. Bayley, Merrick, Webster & Gregory, for appellee; Robert S. Hunter and Newell C. Munson, of counsel."
  },
  "file_name": "0645-04",
  "first_page_order": 679,
  "last_page_order": 679
}
